/* Grupo INSADE */
.header .logo img {
	margin: 2px 0px;
}
.header .navbar-nav > li > a {
	font-size: 14px;
	padding: 9px 25px 9px 20px;
}
.header .navbar-nav > li > a {
	text-transform: none;
}

.header .navbar-nav > li > a:hover, 
.header .navbar-nav > li > a:focus, 
.header .navbar-nav > li > a:active, 
.header .navbar-nav > .active > a, 
.header .navbar-nav > .active > a:hover, 
.header .navbar-nav > .active > a:active {
	background: #752526;
	color:#FFFFFF;
}
.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
	margin-top: -6px;
}
.header-v2 .navbar-brand {
	padding: 0 10px 10px 16px;
}
.header-fixed .header-v2.header-fixed-shrink .navbar-brand img {
	height: 90%;
}
.header .dropdown-menu .active > a,
.header .dropdown-menu li > a:hover,
.header .dropdown-menu li > a:active {
	color: #FFFFFF !important;
	background: #752526 !important;
}
.equal-height-list li a > h1:hover,
.equal-height-list li a > h2:hover,
.equal-height-list li a > h3:hover,
.equal-height-list li a > h4:hover,
.equal-height-list li a > h5:hover,
.equal-height-list li a > h6:hover {
	color:#FFFFFF !important;
}
/* -- modal-content -- */
.modal-content {
	background: url('../img/bg/bg-main-02.jpg') no-repeat !important;
	background-size:cover;
	background-color:rgba(128,0,0,1);
}
.modal-body {
	background-color:rgba(0,0,0,.20);
}
.modal-body h1 {
	font-size: 32px;
	line-height: 36px;
	font-weight: bold;
	color:#FFA500;
	text-shadow: 2px 2px 4px rgba(33, 33, 33, 0.95);
}
.modal-body a {
	font-size:22px!important;
	color:#FFFFFF;
	text-shadow: 3px 3px 2px rgba(33, 33, 33, 0.85);
}
h4.modal-title {
	color:#FFFFFF;
}

/* -- End modal-content */

/*
.header .mega-menu .disable-icons li a{
	padding: 5px 10px 5px 15px;
}
.header .mega-menu .mega-menu-content{
	padding:0px 8px 15px;
}
*/
.interactive-slider-v2 h1 {
	font-size: 50px;
	text-transform: none;
}
.ls-layer, .ls-layer * {
	font-family: 'HelveticaNeue-Light', 'Helvetica Neue Light', Helvetica, Arial, Serif;
	white-space: nowrap;
	font-weight: normal;
}

.l1-s1 {
	color: #ecffb3;
	text-shadow: 0px 2px 3px #546223;
	font-size: 60px;
}

.l1-s1b {
	color: #fff;
	text-shadow: 0px 0px 10px #fff;
	font-size: 60px;
}

.l1-s2 {
	color: #ecffb3;
	text-shadow: 0px 2px 3px #546223;
	font-size: 90px;
}

.l1-s2b {
	color: #fff;
	text-shadow: 0px 0px 10px #fff;
	font-size: 90px;
}

.l1-s3 {
	padding: 0px 10px;
	height: 40px;
	line-height: 40px;
	box-shadow: 0px 4px 10px -5px black;
	color: white;
	text-shadow: none;
	font-size: 28px;
	background:#036D99;
	opacity: .55;
	-moz-opacity:.55;
	border-radius: 3px;
}

.l1-s4 {
	padding: 0px 10px;
	height: 40px;
	line-height: 40px;
	box-shadow: 0px 4px 10px -5px black;
	color: white;
	text-shadow: none;
	font-size: 28px;
	color: #fff;
	background:#333333;
	opacity: .6;
	-moz-opacity:.6;
}

.l2-s1 {
	padding: 0px 10px;
	height: 36px;
	line-height: 36px;
	color: white;
	text-shadow: none;
	font-size: 25px;
	background: #98b3c7;
	background: -moz-linear-gradient(left,  #98b3c7 0%, #77b8e9 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#98b3c7), color-stop(100%,#77b8e9));
	background: -webkit-linear-gradient(left,  #98b3c7 0%,#77b8e9 100%);
	background: -o-linear-gradient(left,  #98b3c7 0%,#77b8e9 100%);
	background: -ms-linear-gradient(left,  #98b3c7 0%,#77b8e9 100%);
	background: linear-gradient(to right,  #98b3c7 0%,#77b8e9 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#98b3c7', endColorstr='#77b8e9',GradientType=1 );
}

.l2-s2 {
	padding: 0px 10px;
	height: 36px;
	line-height: 36px;
	color: white;
	text-shadow: none;
	font-size: 25px;
	background: #cd9084;
	background: -moz-linear-gradient(left,  #cd9084 0%, #ce533d 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#cd9084), color-stop(100%,#ce533d));
	background: -webkit-linear-gradient(left,  #cd9084 0%,#ce533d 100%);
	background: -o-linear-gradient(left,  #cd9084 0%,#ce533d 100%);
	background: -ms-linear-gradient(left,  #cd9084 0%,#ce533d 100%);
	background: linear-gradient(to right,  #cd9084 0%,#ce533d 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cd9084', endColorstr='#ce533d',GradientType=1 );
}

.l4-s1 {
	padding: 0px 10px;
	height: 36px;
	line-height: 36px;
	color: white;
	text-shadow: none;
	font-size: 25px;
	background: #036d99;
}

.l4-s2 {
	background: #5a96b4;
}

.l5-s1 {
	padding: 15px;
	background: #ff9933;
	border-radius: 5px;
	moz-border-radius: 5px;
	/*webkit-border-radius: 5px;*/
	color: white;
	text-shadow: 0px -1px 0px #985a1d;
	font-size: 16px;
	font-weight: bold;
	line-height: auto;
	box-shadow: 0px 3px 10px -2px black;
}

.layer2 p {
	font-size: 20px;
	height: 30px;
	line-height: 30px;
	border-radius: 4px;
	padding: 0px 10px;
	box-shadow: 0px 1px 8px -2px black;
	text-shadow: none;
	color: white;
}

.l3-s1 {
	color: #f8dfcf;
	background: #b0734d;
	font-size: 30px;
	height: 40px;
	line-height: 40px;
	box-shadow: 0px 2px 20px -3px black;
	padding: 0px 20px;
	text-shadow: none;
}
.text2,
.text3,
.text4,
.text5,
.text6,
.text7 {
	font-size: 30px;
}
.text1{
	font-size: 22px;
	color:#FFFFFF;
	font-weight: bold;
}
.text2 {
	font-size: 18px;
	color: #224177;
	font-weight: bold;
}

			.text3 {
				padding: 10px 25px 10px 25px;
				color: #2e69ad;
				background: #f0f6fd;
			}

			.text4 {
				text-shadow: 0px 0px 20px #224177;
				color: #eee;
			}

			.text5 {
				padding: 10px 25px;
				color: #224177;
				background: #eee;
			}
			
			.text6 {
 				color: #eee;				
			}
			
			.text7 {
				 color: #85c201;
			}

			.text-a {
				font-weight: bold;
				padding: 15px 30px 15px 30px;
				font-size: 100px;
				color: #f4f8fc;
			}
			.text-color-blue{
				color:#159CEB; font-weight: bold;
			}
.color-insade{
	color: #973131!important;
}
.bg-image-v2{
	background: transparent url("../img/insade/scanned/Bellas_Artes.jpg") repeat fixed 0% 0% !important;
}
.bg-image-v9 {
  width: 100%;
  height: auto;
  padding: 50px 0;
  position: relative;
	background: transparent url("../img/insade/CIPP_header2.jpg") repeat fixed;
}
.bg-image-v9:before {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; 
  content: " ";
  position: absolute;
  background: rgba(46,66,116,0.5);
}
.bg-image-v9 h2{
	text-shadow: 2px 2px 2px #191919; 
}

.bg-image-v10 {
  padding: 50px 0;
  position: relative;
	background: transparent url("../img/insade/bg1.jpg") repeat fixed;
	background-size: cover;
}
.bg-image-v10:before {
  top: 0;
  left: 0;
  content: " ";
  position: absolute;
  background: rgba(46,66,116,0.5); /*rgba(128,0,0,0.5);*/
  background-size: cover;
}
.bg-image-v10 h2{
	text-shadow: 2px 2px 2px #191919; 
}

.breadcrumbs-v3.img-v3 {
  background: url(../img/insade/bg3_1.png) no-repeat;
  background-size: cover;
  background-position: center center;
}
.breadcrumbs-v3.img-v3 h1{
	text-shadow: 2px 2px 2px #333;
}
.bg-image-aap {
  padding: 50px 0;
  position: relative;
	background: transparent url("../img/insade/IMG_0024.jpg") repeat fixed;
	background-size: cover;
}
.bg-image-aap:before {
  top: 0;
  left: 0;
  content: " ";
  position: absolute;
  background: rgba(46,66,116,0.5); /*rgba(128,0,0,0.5);*/
  background-size: cover;
}
.bg-image-aap h2{
	text-shadow: 2px 2px 2px #191919; 
}
